/*!
Theme Name: larson child
Theme URI: https://bslthemes.site/larson/
Author: beshleyua
Author URI: https://themeforest.net/user/beshleyua
Description: Larson - Architecture WordPress Theme
Version: 1.1.0
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
Template: larson
Text Domain: larson-child
Tags: full-width-template, editor-style, featured-images, sticky-post, threaded-comments, translation-ready, theme-options
*/


.latest-projects{
	margin-bottom: 50px !important;
}
.latest-projects__carousel{
	padding-bottom: 0px !important;
}

@media (min-width: 200px) {
    .footer {
        left: 0px !important;
        right: 0px !important;
        padding-top: 0px;
    }
}








